/*nav bar*/
#nav {
        z-index:5000;
	margin: 0 auto;
	padding: 9px 0;
	line-height: 100%;   	
	background-color: #000; 
}
#nav li {
	margin: 0 10px;
	padding: 0 0 1px;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
        font-family: cronos-pro-display; sans-serif;
	font-weight: 400;
	color: #eae7dc;
        font-size: 18px;
        text-decoration: none;
	padding:  3.5px 15px 3.5px 9px;
	margin: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background-color: #111;
	color: #fff;
}
#nav ul li a, #nav li li a {
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
     text-align:center;
	border: none;
	color: #eae7dc;
	font-weight: 500;
}
#nav ul a:hover {
	background-color: #111;
	color: #fff!important;
     -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* level 2 list */
#nav ul {
        background:#000;
        display: none;
        min-width:220px;
	top: 25px;
        line-height:2;
        padding: 10px 0;
	position: absolute;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
         border-bottom-left-radius: 5px;
         border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
/* dropdown */
#nav li:hover > ul 
{
margin:0;
display: block;
z-index:5000;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners for first and last child */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
         border-bottom-left-radius: 5px;
         border-bottom-right-radius: 5px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
/*end of nav bar*/